## bluedevil 6.4.4

=== debian/changelog ===
bluedevil (4:6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:26:32 +0100
