=== doc/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook
                          INSTALL_DESTINATION ${KDE_INSTALL_DOCBUNDLEDIR}/en
                          SUBDIR kcontrol/bluedevil)
