## bluedevil 6.4.5+p24.04+vstable+git20251015.1459

=== debian/changelog ===
bluedevil (4:6.4.5+p24.04+vstable+git20251015.1459-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:59:13 +0000
