=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                libkf6svg-dev (>= 6.18.0~),
                libkf6widgetsaddons-dev (>= 6.18.0~),
                libkf6windowsystem-dev (>= 6.18.0~),
-               libplasma-dev (>= 6.4.91~),
+               libplasma-dev (>= 6.5.0~),
                qt6-base-dev (>= 6.9.0~),
                qt6-declarative-dev (>= 6.9.0~),
                qt6-declarative-private-dev,
@@ -33,7 +33,6 @@
 Homepage: https://invent.kde.org/plasma/bluedevil
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/bluedevil.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/bluedevil
-Rules-Requires-Root: no
 
 Package: bluedevil
 Architecture: linux-any
