## bluedevil 6.5.0+p24.04+vstable+git20251024.0243

=== debian/changelog ===
bluedevil (4:6.5.0+p24.04+vstable+git20251024.0243-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 24 Oct 2025 02:43:22 +0000
