=== debian/changelog ===
bluedevil (4:6.5.1+p24.04+vstable+git20251029.0620-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:20:52 +0000

bluedevil (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:35:42 +0000
