## bluedevil 6.5.4+p24.04+vstable+git20260105.0848

=== debian/changelog ===
bluedevil (4:6.5.4+p24.04+vstable+git20260105.0848-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 08:48:41 +0000
