=== debian/changelog ===
bluedevil (4:6.5.4+p24.04+vunstable+git20251211.0319-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Dec 2025 03:19:08 +0000
