## bluedevil 6.5.5+p24.04+vstable+git20260129.0449

=== debian/changelog ===
bluedevil (4:6.5.5+p24.04+vstable+git20260129.0449-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 04:49:10 +0000

bluedevil (4:6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:32:04 +1000
